### Method

# Adw Carousel set_allow_scroll_wheel

#### Declaration [src]

    void
    adw_carousel_set_allow_scroll_wheel (
      AdwCarousel* self,
      gboolean allow_scroll_wheel
    )

#### Description [src]

Sets whether `self` will respond to scroll wheel events.

Available since: | 1.0

Sets property | `Adw.Carousel:allow-scroll-wheel`

#### Parameters

`allow_scroll_wheel` | `gboolean`
| Whether `self` will respond to scroll wheel events.